﻿<!-- Author: Samuel Côté & Hugues Laperrière-->
<!-- Last page edit: 2017/11/02-->

/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/

#NePasSupprimer {}

#TitreIng {
	height:50px;
	width:800px;
	font-size:36px;
	color:#7F7F7F;
	padding-top:5px;
	font-family:"Century Gothic";
	
	
	}
	
mytag {
	font-weight:bolder;
	color:#0A3E83;
}

#nom_site {
	display:flex;
	flex-direction:row;
	margin-left:47px;
	
	font-size:12px;
	color:#022554;
}

#sous-titre {
	vertical-align:middle;
	text-align:left;
	
	font-size:20px;
	font-weight: bold;
	color:#022554;

}

body {
	margin:0 auto;
	overflow-y:scroll;
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	
	
}

p {
    
	font-size:12px;

}

ul {
	margin: 0;
	padding: 0 0 0 15px;
	font-size: 12px;
}

ul#liste2 {
	margin: 0;
	padding: 0 0 0 15px;
	font-size: 15px;
}


a:link {
	color: #000080;
	background-color: transparent;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
    color: #0A3E83;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color:navy;
    background-color: transparent;
    text-decoration: underline;
}

table {
	width:100%;
    border-spacing:0;  
}

table#t2 {
	width:100%;
    border-spacing:0;
	padding-bottom:70px;
}

table#t3 td{

	vertical-align:text-top;
}

caption {
	text-align:left;
	font-size:20px;
	

	color:#022554;
	padding:0 0 15px 15px;
}

th {
	text-align: left;
	font-size: 15px;
	font-weight: bold;
	color: #0A3E83;
	padding-left: 15px;
	border-bottom: 2px #0A3E83 solid;
}

td {
	text-align:left;
	
	font-size:13px;
	color:black;
	padding:10px 15px 20px 15px;
}



/*
================================================================================
|                                   CLASSES                                    |
================================================================================
*/


.bottom-right { /*Pour titre de la photo*/
    position: absolute;
    bottom: 8px;
    right: 16px;
}
.container {
    position: relative;
    text-align: center;
    color: black;
}


.linkableButton {
    background:white;
    border: medium none;
    color:black;
    text-align:right;
    cursor: pointer;
    margin-bottom: 3px;
    height:28px;
    width:180px;
    font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    
}

.linkableButton:hover{

	font-weight:bold;

}


.buttonLine .linkableButton {
	float:left;
	height:24px;
    width:130px;
    text-align:center;
    background:#0A3E83;
    color: #FDFDFD;
   
    border-radius: 15px;
    margin:0 10px;
    }
.buttonLine .linkableButton:not(:last-child) {
    border-right: none; /* Prevent double borders */
}
.buttonLine .linkableButton:hover{
	background:0 0 #BFBFBF;
	color: #0A3E83;
	

}

.classOeuf {
	transform: rotate(-10deg);
}

/*
================================================================================
|                                  FLEX BOXES                                  |
================================================================================
*/

#header {
	display:flex;
	flex-direction:column;
	width:850px;
	margin:auto;
	padding-left: 150px;
	
	
	
}

#ligne_bleue_entete {
	display:flex;
	flex-direction:row-reverse;
	width:inherit;
	
}

#rangee_titre {
	display:flex;
	flex-direction:row;
	height:50px;
	width:1000px;
}
#header #rangee_titre #imglogo {
	width:45px;
}

#header #rangee_titre #imglogo img {
	height:50px;
	width:45px;
}



#menu {
	
	display:flex;
	flex-direction:row;
	justify-content: space-around;
	align-items: center;
	
	width:1000px;
	margin:0 auto;
}

#menu #boiteFleche{
	height:300px;
	width:1.5%;
	
	border-right: 2px solid #7F7F7F;
}

#menu #boiteFleche #fleche{
	margin-top:66px;
	width:0;
	height:0;
	border-color: transparent red transparent transparent;/*pour la flèche rouge qui pointe les onglets*/
	border-style:solid;
	border-width:5px 15px 5px 0px;
}
#menu #buttonMenu {
	
	width:18.4%;	
	vertical-align:middle;
	text-align:center;
	

	
}

#menu #imgMenu {
	width: 80%;	

}

#menu #imgMenu img{
	height:205px;
	width:800px;
	display:table-cell;	
	
}

#menu #imgMenu #messageAccueil{
	background:white;
	height:20px;
	width:77%;
	display:table-cell;
	color:black;
	padding:5px 5px 5px 15px;
	vertical-align:middle;
	text-align:left;
	
	font-size:15px;
}

#sousMenu {
	margin:0 auto;
	width:100%;
	height:50px;
}

#contenu{
	display:flex;
	flex-direction:row;
	justify-content: space-around;

	width:1000px;
	height:100%;
	
	margin:0 auto;
}

#contenu #marge{
	height:100%;
	width:19.85%;	
	vertical-align:middle;
	text-align:center;
		
	
	
}

#contenu #corps{
	height:100%;
	width:78.5%;
	padding-left:1.5%;
	border-left:2px solid #7F7F7F ;
	
}

#contenu #corps #sousContenuRow{
	height:110px;
	display:flex;
	flex-direction:row;
	justify-content: space-around;
	align-items: left;
}

#grosseLigneBleu {
	display:flex;
	flex-direction:column;
	justify-content:left;
	align-items:center;
}

/* Pour commentaires

justify-content: center;

*/
